Subject: [OAUTH-WG] OAuth WG Virtual Interim Meeting

From: IESG Secretary <[email-masked]>
Date: Thu, 7 Jan 2010 14:00:02 -0800 (PST)

The OAuth WG will hold a virtual interim meeting on January 21, 2010, 
at 19:00 UTC for 60 minutes, via conference call (WebEx) and the WG's 
chatroom. This is the first of what we expect will be a series of 
meetings leading up to IETF 77, but at this time we are scheduling only 
the first session so that we can work out various logistical issues. 
Call-in details and agenda to follow on the OAuth mailing list 
(http://www.ietf.org/mail-archive/web/oauth/current/maillist.html).